@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.footer-widgets.cf h3 {text-align: center; margin-bottom: 25px;}
footer#footer { padding-left: 0; padding-right: 0;}
aside#nav_menu-2 a { color: #fff; border-bottom: 1px solid #cfcfcf;}
a.new-entry-card-link.widget-entry-card-link.a-wrap { color: #fff; border-bottom: 1px solid #ddd;}
a.new-entry-card-link.widget-entry-card-link.a-wrap:hover { color: #000; background: #ffffffd1;}
a.popular-entry-card-link.widget-entry-card-link.a-wrap { color: #fff; border-bottom: 1px solid #ddd;}
a.popular-entry-card-link.widget-entry-card-link.a-wrap:hover { color: #000; background: #ffffffd1;}
.footer-mobile, .footer-left, .footer-center, .footer-right { padding-left: 5px; padding-right: 5px;}
h2.widget-below-related-entries-title.main-widget-label.widget-title { text-align: center;}
.menu-item { width: 50%;}
ul#menu-content-bottom { display: flex; flex-direction: row; flex-wrap: wrap;}
#menu-content-bottom .menu-item a { display: block; text-align: center; border: 1px solid #ddd; margin: 0.5%;}
ul#menu-content-bottom-2 { display: flex; flex-direction: row; flex-wrap: wrap;}
h2.related-entry-heading { background: #ffede9; padding: 8px 10px 10px 10px;}
.single h2 { background: #ffede9; margin-bottom: 10px; padding: 10px;}
.page h1.entry-title { background: #ff6a6a; padding: 14px 15px 15px 15px; color: #fff;}
.related-entry-card-content.card-content.e-card-content { padding: 5px 10px;}
.cta-box {background: #ffffff24;}
.item-label { text-shadow: 1px 1px 1px black; padding-bottom: 2px; color: #ffe8e8; padding-top: 2px;}
.item-description.sub-caption {text-shadow: 1px 1px 1px black; color: #ffe8e8;}
.single h1.entry-title {  background: #ff6a6a; padding: 14px 15px 15px 15px;  color: #fff;}
div#header-container {    background: none;}
.top-content { width: 100%; position: absolute; margin-bottom: 0; border: none;  z-index: -1;}
.fixed-header { background: #ffc3c38a !important;}
.footer-meta {    display: none;}
.date-tags {    display: none;}
body {    background: #fff;}
img.site-logo-image.footer-site-logo-image {    width: 190px;}
body {    font-family: "Zen Old Mincho", serif!important; font-weight: 400; font-style: normal;}
div#header-container {background: #0000 !important; z-index: 999999999999; box-shadow: inherit;}
div#wpadminbar {opacity: 0.3;}

.header-container-in.hlt-top-menu { padding-top: 7px;    padding-bottom: 7px;}
nav#navi {background: none;}
.navi-in a {    color: #fff;}
footer#footer {    margin-top: 0!important;}
article { margin-bottom: 0!important;  padding-bottom: 0;}
section.sec-9 {    margin-bottom: 0;}
div#footer-in { padding-top: 500px;    padding-bottom: 0px;}
footer#footer {background: url(https://heart-test3.xyz/wp-content/uploads/2023/06/image-2.jpg); background-size: cover; background-attachment: fixed; background-position: center top;}

img.site-logo-image.footer-site-logo-image { width: 200px;}
footer#footer:before { content: ""; width: 100%; left: 0; top: 0; position: absolute; height: 100%; background: #a7659282;}
.menu-content-bottom-2-container a { display: block; text-align: center; border: 1px solid #ddd; margin: 0.5%;}
h1#archive-title {    background: #ff6a6a; padding: 14px 15px 15px 15px; color: #fff;}


footer#footer {  position: relative;}
div#footer-in {    position: relative;    color: #fff;    padding-top: 100px;    padding-bottom: 50px;}
.caption-wrap {  text-shadow: 1px 1px 2px black;}
.item-description.sub-caption {    margin-top: 6px;}
.foot-link {position: fixed; bottom: 0; left: 0; width: 100%; display: block; overflow: hidden; display: flex; flex-direction: row;}
a.left {width: 50%; display: block; overflow: hidden; text-align: center; color: #fff; text-decoration: none; background: #d53b81; padding-top: 5px; padding-bottom: 5px; font-weight: bold;}
a.right {width: 100%; display: block; overflow: hidden; text-align: center; color: #fff; text-decoration: none; background: #15ab30; padding-top: 5px; padding-bottom: 5px; font-weight: bold;}
.foot-right-center a:hover { transition: 0.5s;}

.foot-right-center a {
    position: fixed;
    right: 0;
    top: 29%;
    width: auto;
    height: auto;
    background: #ff007f;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-decoration: none;
    text-decoration: none;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
    font-weight: bold;
    transition: 0.5s;
    font-size: 23px;
}
.foot-right-center a {animation: test 5s ease 1s infinite forwards;  background-color: #e74c3c;  animation: bg-color 10s infinite;}
@keyframes bg-color {
  0% { background-color: #e74c3c; }
  20% { background-color: #f1c40f; }
  40% { background-color: #1abc9c; }
  60% { background-color: #3498db; }
  80% { background-color: #9b59b6; }
  100% { background-color: #e74c3c; }
}

.navi-in a:hover { color: #ffffff;    background: #8700005e;}
.menu-content-bottom-container li a,
.menu-content-bottom-2-container lia { display: block; text-align: center; border: 1px solid #ddd; margin: 0.5%;}

.menu-content-bottom-container li,
.menu-content-bottom-2-container li { width: 49.5%; margin: 0!important;}
.widget-page-content-bottom-title.main-widget-label.widget-title {text-align: center; background: #ffede9; margin-bottom: 10px; padding: 10px;}
.cta-thumb img {
    width: 50%;
    margin-top: 12px;
    margin-bottom: 12px;
}




/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1024px以下*/
@media screen and (max-width: 1024px){
}

/*834px以下*/
@media screen and (max-width: 834px){
    .mobile-menu-buttons {background: none; box-shadow: none;}
    .logo-menu-button img {max-width: 84%;}
    div#header-container {box-shadow: none;}
    li.search-menu-button.menu-button {opacity: 0; pointer-events: none;}
	li.search-menu-button.menu-button {display: none; pointer-events: none;}
	li.navi-menu-button.menu-button { background: #ffdeed;  width: 57px;}
	.go-to-top {bottom: 100px;}
    .top-content {margin-top: -51px;}
    div#navi-menu-content {    background: rgb(255 195 195 / 81%);}
    .menu-drawer a { color: #fff; font-size: 18px; padding-top: 21px; padding-bottom: 10px; border-bottom: 1px solid #fff;}
    span.fa.fa-close { color: #fff;}
    a.left:hover { background: #ff4f9f;}
    a.right:hover {    background: #1cc53b;}
}

/*480px以下*/
@media screen and (max-width: 480px){
    .menu-pc-head-container .menu li {    width: auto;}
    .menu-content-bottom-container li, .menu-content-bottom-2-container li {    width: auto;}
    .menu-content-bottom-2-container a {    color: #fff!important;    border: none;    border-bottom: 1px solid #ddd;}
    aside#nav_menu-2 a {border: none;border-bottom: 1px solid #ddd;}
    footer#footer:before {content: ""; width: 100%; left: 0; top: 0; position: absolute; height: 100%; background: #a76592ed;}
    h3.widget-footer-mobile-title.footer-title.widget-title { text-align: center; margin-bottom: 25px;}
    h3.widget-footer-mobile-title.footer-title.widget-title { text-align: center; background: #e97a61;}
    aside#categories-5 li a { color: #fff;    border-bottom: 1px solid #ddd;    text-align: center;}
}


/* AKALI testimonial source readability */
body.home .ak-salon--home .ak-voice footer span { font-size: 11px !important; }
body.home .ak-salon--home .ak-voice footer cite { color: #695d5f !important; font-size: 12px !important; font-weight: 600 !important; }
